模擬器內顯示“您的裝置與這個版本不相容”的解決辦法?

在Google Play商店安裝應用程式的過程中,如果提示以下問題“您的裝置與這個版本不相容”,可參考下方的方法進行排解。

方法1. 檢查模擬器版本訊息,如果是比較舊的版本,可移步官網下載最新的模擬器版本進行體驗。(建議在多開器中備份模擬器數據后,可選擇直接覆蓋安裝)。官網傳送門:https://tw.bignox.com

查看模擬器相關訊息:

方法2.在安卓442模擬器內如果提示上方的問題,可嘗試在多開器中新建安卓511模擬器進行下載。

查看模擬器安卓版本的方法:在多開中默認為安卓442版本,可多開安卓511模擬器,圖中橢圓標識為安卓版本訊息。

新建安卓511模擬器方法可點擊查看:點我查看

方法3:如果以上兩種方法進行嘗試后仍然有同樣的問題,請從其他第三方平台下載APK檔案進行體驗。例如:QooApp、APKpure、或者遊戲的官網載點下載,然後通過拖拽的方式將APK檔案安裝進夜神模擬器進行體驗。